{ pkgs, config, lib,... }:
{
 home.packages = with pkgs; [
   rofi-screenshot
   rofi-power-menu
 ];

catppuccin.rofi.enable = false;

 programs.rofi = {
   enable = true;
   theme = "/etc/nixos/packages/rofi/themes/catppuccin-mocha";
   plugins = [
     pkgs.rofi-power-menu
   ];
 };
}
